/*---------------- vc_countdown ---------------------------------*/
.timer{display:inline-block;position:relative;margin:0 auto}
.countdown{padding:0;margin:0 !important; text-align: center;}
.timer ul.countdown li{display:inline-block;text-align:center;margin:0;overflow:hidden;vertical-align:top}
.countdown li .time-wrap{background-color:#e14d43;width:60px;height:60px; padding: 0;
	-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;
	-webkit-box-shadow: 0 0 3px rgba(0,0,0,.2);box-shadow: 0 0 3px rgba(0,0,0,.2);}
.circle .countdown li .time-wrap{-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%;}
.countdown li span{font-weight:600;font-size:24px;color:#F9FFF7;line-height:55px;position:relative;text-align:center;}
.countdown li .time-ref{display:inline-block;font-weight:600;color:inherit;font-size:12px;text-align:center;margin:2px auto;letter-spacing:0;width:54px;line-height:17px}
@media screen and (max-width:399px) {
	.countdown li .time-wrap {width:45px;height:45px;}
	.countdown li span {font-size:20px;line-height:45px;}
	.countdown li .time-ref {width:45px;font-size:10px;}
}

.event-item {margin-bottom: 40px;}
.event-item .event-location {font-weight: bold;margin-bottom: 10px;}
.event-item .event-price.alignright {margin-top:-9px}

/*---------------- content_modal ---------------------------------*/
.content-modal-container {
	position:fixed;top:0;left:0;width:100%;height:100%;z-index:99999999;display: none;
	background-color:rgba(255,255,255,.95);overflow:auto;
}
.admin-bar .content-modal-container {top:32px;height:calc(100% - 32px);}
@media screen and (max-width: 782px) {.admin-bar .content-modal-container {top:0px;}}
	
.content-modal-container > .container {
	z-index:99999;
	position: absolute;left:50%;top:0; width:95%;
	-webkit-transform:translateX(-50%);-moz-transform:translateX(-50%);-o-transform:translateX(-50%);transform:translateX(-50%);
	-webkit-box-sizing: border-box;-moz-box-sizing: border-box;-o-box-sizing: border-box;box-sizing: border-box;
	margin:0; padding:0; background:none; border-radius:0; border:0;
}
@media (max-width:768px){
	.content-modal-container > .container {width:100%;padding: 0px 20px;max-width:750px;margin:0 auto;}
	.content-modal-container > .container img.alignleft,
	.content-modal-container > .container img.alignright {float:none;margin: 0 auto;}
}
@media (min-width:992px){.content-modal-container > .container{max-width:970px;}}
@media (min-width:1200px){.content-modal-container > .container{max-width:1082px;}}

.content-modal-close {
	display:block;position:absolute;cursor:pointer; text-align: center;z-index:999999999;
	font-size:25px;line-height:25px;width:35px;top:10px;right:10px;padding:4px; border-radius:50%; border: 1px solid;
}
.content-modal-close:hover {color:#ff0000;}

.content-modal-container.screen-close {}
.content-modal-container.screen-close .content-modal-close {}
.content-modal-container.content-close > .container {padding-top:45px;}
.content-modal-container.content-close .content-modal-close {}

.content-modal-container.light-close .content-modal-close {color:#444;}
.content-modal-container.light-close .content-modal-close:hover {background:#444;border-color:#444;}
.content-modal-container.light-close .content-modal-close:hover i{color:#FFF !important;}
.content-modal-container.dark-close .content-modal-close {background:#FFF;border-color:#FFF;color:#444;}
.content-modal-container.dark-close .content-modal-close:hover {background:#ff0000; border-color:#ff0000;}
.content-modal-container.dark-close .content-modal-close:hover i {color:#FFF !important;}

/*---------------- childpage_nav ---------------------------------*/

.childpage_nav {margin:0 auto 30px;width:90%;overflow:hidden; display: table;min-width: 250px;}
.childpage_nav > ul{vertical-align: middle;margin:10px 0;padding:0;overflow:hidden;}
.childpage_nav > ul li {margin: 0; list-style: none; background: #eee;line-height:46px;height:46px;cursor: pointer; padding: 0 !important; float: left; width: 33.33%; border: 0px solid #ddd;}
	.childpage_nav li:hover {background: #f5f5f5;}
	.childpage_nav li.null, .childpage_nav li.empty {background: #e7e7e7;cursor: default; padding:0 15px !important;}
	.childpage_nav .parent {text-align: center;}
	.childpage_nav li:first-child{text-align: left;border-top-left-radius:10px; border-bottom-left-radius:10px; border-right-width:1px;}.childpage_nav li:last-child{text-align: right;border-top-right-radius:10px;border-bottom-right-radius:10px;border-left-width:1px;}
	.childpage_nav.single li {border:0;text-align: center;}
.childpage_nav > ul a {display: block; width: 100%;padding:0 15px;}
	.childpage_nav li > *:before, .childpage_nav li > *:after {font-family:FontAwesome; display: inline-block; color: #888; vertical-align: bottom;font-size: 1em;}
	.childpage_nav .previous > *:before {content:"\f060";padding-right: 15px;}
	.childpage_nav .next > *:after {content:"\f061";padding-left: 15px;}
.childpage_nav.bottom > div {margin:30px auto;}

@media (max-width:992px){
	.childpage_nav {width: 100%;}
	.childpage_nav > ul > li {text-align: center !important;}
	.childpage_nav .parent a:before {content:"\f062";padding:0 15px;}
	.childpage_nav li * > span {display: none;}
}

/*---------------- posts_from_cat ---------------------------------*/

.post-cat-list {margin-bottom:15px;}
.post-cat-list h4{margin-bottom: 25px !important;font-size: 30px !important;font-weight: 400;}
.post-cat-list .post-list {margin-left: 10px;}
.post-cat-list li {line-height:normal;margin-bottom:10px;position: relative;list-style: none !important; text-align:left;}
.post-cat-list li:before {font-family: 'Fontello';content: "\e830"!important;font-size: 19px !important;position: absolute;left: -30px;top:1px; display: block !important;width: auto !important;}
.post-cat-list li > i {font-size: 19px !important;position: absolute;left: -30px;top:1px; display: block !important;width: auto !important;}
.post-cat-list li .post-title{}
.post-cat-list li .post-date{display:block; margin-top: 5px; color: #888;}

.post-cat-list.horizontal {text-align: center; margin-left: 0; padding-left: 0;}
.post-cat-list.horizontal li {display: inline-block;	margin-left: 25px !important;padding-right: 20px;}
.post-cat-list.horizontal li:before {left: -25px;top: 3px;}
/*
.post-cat-list li {display: inline-block; margin-right:50px !important;}

/*---------------- changing text shortcode ---------------------------------*/
.changing-text{position: relative;}
.changing-text *{box-sizing: border-box;}
.changing-text > *{margin:0 !important;position:absolute;top:0;left:0;right:0;}

/*---------------- Links List shortcode ---------------------------------*/
.flic_links_list {list-style:none;padding-left: 0;}
.flic_links_list li{text-align: inherit !important;margin:10px 0 15px;}
.flic_links_list h4{margin:0;}
@media (max-width:1199px){.flic_links_list h4{font-size:22px;}}
@media (max-width:991px){.flic_links_list h4{font-size:18px;}}
.flic_links_list a i {color:#333;margin-right: 10px;}
.flic_links_list p {margin: 5px 0;line-height: 1.5em;font-size: .9em;}

/* */